# page

for representing HTML pages

## API

#### [properties](#page-properties)

  - [id](#page-properties-id)

  - [name](#page-properties-name)

  - [title](#page-properties-title)

  - [content](#page-properties-content)

  - [author](#page-properties-author)

  - [viewCount](#page-properties-viewCount)

  - [totalEdits](#page-properties-totalEdits)

  - [mtime](#page-properties-mtime)


#### [methods](#page-methods)


<a name="page-properties"></a>

## properties 
for representing HTML pages

- **id** 

  - **type** : any

- **name** 

  - **type** : string

- **title** 

  - **type** : string

- **content** 

  - **type** : string

  - **default** : 

- **author** 

  - **type** : string

- **viewCount** 

  - **type** : number

  - **default** : 0

- **totalEdits** 

  - **type** : number

  - **default** : 0

- **mtime** 

  - **type** : number


<a name="page-methods"></a> 

## methods 



*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*